
#video-background{

width: auto;
height: auto;
min-width: 100%;
min-height: 100%;
position: fixed;
top: 0px;
left: 0px;
right: 0px;
bottom: 0px;
z-index: -100;
}
.video-caption{
    margin-top: 20%;
}
.video-caption.text-center h1{
    color:#fff;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bolder;
    font-style: 40px;
}
.margintop-30{
    margin-top: 30px;
}
.margintop-30 .bnt.bnt-warning{
    color: #fff;
}
#video-background,.video-background iframe{
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: -100;
}
.jumbotron{
    color: #fff;
    background-image: url("images/pic51.jpg");
    background-attachment: fixed;
    margin-top: 0px;
    margin-bottom: 10px;
    min-height: 1365px;
    min-width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 4rem;
    padding-right: 2rem;
    padding-bottom: 4rem;
    padding-left: 2rem;
}
body{
    font-family: "微軟正黑體",Arial, Helvetica;
    font-weight: bold;
}
#sportlogo{
    padding-top: 40px;
}
#guess {
    padding-top: 40px;
}
#buyrules{
    padding-top: 40px;
    padding-bottom: 50px;
}
.bgcolor{
    color: #fff;
    background-color: #e47303;
}
.box{
    border-radius: 6px;
    background-color: #e5e5e5;
}
#footer {
    padding-top: 10px;
    background-color: #2c3e50;
    color:#fff;
}
.navbar-nav .nav-item img{
    margin-top: -15px;
    margin-right: 10px;
}
.dropdown:hover>.dropdown-menu,
.dropend:hover>.dropdown-menu{
    display: block;
    margin-top: 0.125em;
    margin-left: 0.125em;
    margin-right: 80%;
}
.dropdown .dropdown-menu{
    display: none;
}
@media screen and (min-width:993px){
    .dropend:hover>.dropdown-menu{
        position: absolute;
        top: 0;
        left: 100%;
    }
}